[.ShellClassInfo]
IconResource=C:\Users\alext\Pictures\ICONS\MISC.ico,0
[ViewState]
Mode=
Vid=
FolderType=Generic
[LocalizedFileNames]
LC_SP35_OftheEarthFloorShelf.package=@LC_SP35_OftheEarthFloorShelf.package,0
LC_EP14_HomeontheRanchHutch.package=@LC_EP14_HomeontheRanchHutch.package,0
LC_GP01_ThePackCubeOrthotopeEdition.package=@LC_GP01_ThePackCubeOrthotopeEdition.package,0
Tvickiesims_EP17_TheModernGrimpressionsSideTableByGentleNight.package=@Tvickiesims_EP17_TheModernGrimpressionsSideTableByGentleNight.package,0
platasp_SP57_SleeqframeCabinetCenter.package=@platasp_SP57_SleeqframeCabinetCenter.package,0
platasp_SP57_SleeqframeCabinetLeft.package=@platasp_SP57_SleeqframeCabinetLeft.package,0
platasp_SP57_SleeqframeCabinetRight.package=@platasp_SP57_SleeqframeCabinetRight.package,0
Tvickiesims_EP17_TheModernGrimpressionsTVStandByGentleNight.package=@Tvickiesims_EP17_TheModernGrimpressionsTVStandByGentleNight.package,0
Tvickiesims_SP13_WhenLifeGivesYouLinens.package=@Tvickiesims_SP13_WhenLifeGivesYouLinens.package,0
Tvickiesims_SP13_OddEndsTable.package=@Tvickiesims_SP13_OddEndsTable.package,0
